[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# DrawPolygon

## Declaration

Source position: _crw_eldraw.pas line 346

`procedure DrawPolygon(`
`Canvas: TCanvas;`
`const Points: array of TPoint;`
`PenColor: TColor = clBlack;`
`PenStyle: TPenStyle = psSolid;`
`PenMode: TPenMode = pmCopy;`
`PenWidth: Integer = 1;`
`BrushColor: TColor = clBlack;`
`BrushStyle: TBrushStyle = bsClear`
`);`